Debian Bug report logs - #184552
ITA: jade -- James Clark's DSSSL Engine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephen M Moraco <stephen@debian.org>

Date: Thu, 13 Mar 2003 02:03:01 UTC

Severity: normal

Found in version 1.2.1-28

Fixed in version jade/1.2.1-30

Done: Neil Roeth <neil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#184552; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen M Moraco <stephen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen M Moraco <stephen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: jade -- James Clark's DSSSL Engine
Date: Wed, 12 Mar 2003 18:54:12 -0700
Package: wnpp
Version: 1.2.1-28; reported 2003-03-12
Severity: normal


I intend to orphan the jade package.  It is replaced by openjade.

The package description is:
 Jade is an implementation of the DSSSL style language.
 .
 The jade engine is a useful tool (in conjunction with a DSSSL style
 sheet) for translating SGML documents into other formats.  Jade can
 currently generate SGML, RTF, and TeX.  In conjunction with the "jadetex"
 TeX style, it can generate quite nice output.
 .
  Author:   James Clark <jjc@jclark.com>
  Homepage: http://www.jclark.com/jade/

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux smmihn08 2.4.17 #1 Sat Jan 26 22:13:28 MST 2002 i686
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#184552; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 184552@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: 184552@bugs.debian.org
Subject: really superceded?
Date: Fri, 14 Mar 2003 23:18:37 +0900
Hi,

I've had an impression that jade isn't really completely interchangeable
with openjade, and many tools still require jade and not openjade ?

I might be outdated.


regards,
	junichi



Changed Bug title. Request was from Neil Roeth <neil@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Neil Roeth <neil@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen M Moraco <stephen@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 184552-close@bugs.debian.org (full text, mbox):

From: Neil Roeth <neil@debian.org>
To: 184552-close@bugs.debian.org
Subject: Bug#184552: fixed in jade 1.2.1-30
Date: Fri, 16 May 2003 07:02:40 -0400
We believe that the bug you reported is fixed in the latest version of
jade, which is due to be installed in the Debian FTP archive:

jade_1.2.1-30.diff.gz
  to pool/main/j/jade/jade_1.2.1-30.diff.gz
jade_1.2.1-30.dsc
  to pool/main/j/jade/jade_1.2.1-30.dsc
jade_1.2.1-30_i386.deb
  to pool/main/j/jade/jade_1.2.1-30_i386.deb
libsp1-dev_1.3.4-1.2.1-30_i386.deb
  to pool/main/j/jade/libsp1-dev_1.3.4-1.2.1-30_i386.deb
libsp1_1.3.4-1.2.1-30_i386.deb
  to pool/main/j/jade/libsp1_1.3.4-1.2.1-30_i386.deb
sp_1.3.4-1.2.1-30_i386.deb
  to pool/main/j/jade/sp_1.3.4-1.2.1-30_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 184552@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Roeth <neil@debian.org> (supplier of updated jade package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 14 May 2003 18:24:20 -0400
Source: jade
Binary: jade libsp1 sp libsp1-dev
Architecture: source i386
Version: 1.2.1-30
Distribution: unstable
Urgency: low
Maintainer: Neil Roeth <neil@debian.org>
Changed-By: Neil Roeth <neil@debian.org>
Description: 
 jade       - James Clark's DSSSL Engine
 libsp1     - Runtime library for James Clark's SP suite
 libsp1-dev - James Clark's SP suite, developer support
 sp         - James Clark's SGML parsing tools
Closes: 178312 184552 191886
Changes: 
 jade (1.2.1-30) unstable; urgency=low
 .
   * New maintainer (closes: #184552)
   * Depend on 1.3.4-1.2.1-30 shlibs (closes: #191886)
   * Built with g++ 3.2 (closes: #178312)
Files: 
 7b7ba0cf1a7806f16d53b2a352a336e6 653 text optional jade_1.2.1-30.dsc
 bb7d4a6f7e0ccaa2d0af31643a786bcf 224957 text optional jade_1.2.1-30.diff.gz
 d9b27c3a280fa8322b1c5b5a01fa27a4 159994 text optional sp_1.3.4-1.2.1-30_i386.deb
 05a705d821058b87f9041c07f64f26e8 1290802 libs optional libsp1_1.3.4-1.2.1-30_i386.deb
 2f35e37344561d6d98f64d94c7ba4b2f 1646218 devel optional libsp1-dev_1.3.4-1.2.1-30_i386.deb
 c7113f90ba894301abe0410cf8e66d46 287636 text optional jade_1.2.1-30_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+xE5H6j+skPrutKkRAkyiAJ9oN9TTGTWVLIRF+x8j1dig10ZapwCfafB7
ic4irkaIEFU+42erBFWahnE=
=cYY9
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:21:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.